IF EXISTS(SELECT 'X' FROM LK_SALS_CHNL WITH (NOLOCK))
	DELETE FROM LK_SALS_CHNL
IF EXISTS(SELECT 'X' FROM LK_CCD_MISSD_REAS WITH (NOLOCK))
	DELETE FROM LK_CCD_MISSD_REAS
IF EXISTS(SELECT 'X' FROM LK_IPT_AVLBLTY WITH (NOLOCK))
	DELETE FROM LK_IPT_AVLBLTY
IF EXISTS(SELECT 'X' FROM LK_VNDR_LOCAL_ACCS_PRVDR_GRP WITH (NOLOCK))
	DELETE FROM LK_VNDR_LOCAL_ACCS_PRVDR_GRP
	
	
Insert into LK_SALS_CHNL (SALS_CHNL_ID,SALS_CHNL_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(1,'Europe',1,38,GETDATE())
Insert into LK_SALS_CHNL (SALS_CHNL_ID,SALS_CHNL_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(2,'US Channel - Sprint Business',1,38,GETDATE())
Insert into LK_SALS_CHNL (SALS_CHNL_ID,SALS_CHNL_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(3,'Asia',1,38,GETDATE())
Insert into LK_SALS_CHNL (SALS_CHNL_ID,SALS_CHNL_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(4,'Equant',1,38,GETDATE())
Insert into LK_SALS_CHNL (SALS_CHNL_ID,SALS_CHNL_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(5,'Sprint Canada',1,38,GETDATE())
Insert into LK_SALS_CHNL (SALS_CHNL_ID,SALS_CHNL_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(6,'Americas/Emerging Markets',1,38,GETDATE())

Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(1,'LEC Construction',1,38,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(2,'Cust Prem or Demarc not ready',1,38,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(3,'Cust turned access provider away',1,38,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(4,'Cust not Available',1,38,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(5,'Cust asked for date change',1,38,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(6,'Cust provide access no DLR',1,38,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(7,'Hotcut/upgrade/downgrade',1,38,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(8,'Incorrect addr LCON onsite number',1,38,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(9,'Short interval/expeidite',1,38,GETDATE())
Insert into LK_CCD_MISSD_REAS (CCD_MISSD_REAS_ID,CCD_MISSD_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(10,'CCD typo',1,38,GETDATE())

Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(1,'1/2 Tunnel',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(2,'Add On',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(3,'ATM',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(4,'Bilateral Half',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(5,'Cabling',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(6,'Cancel',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(7,'Change Request',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(8,'Colo',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(9,'CPA',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(10,'CPE',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(11,'Disconnect',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(12,'Downgrade',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(13,'Highband',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(14,'Migration',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(15,'Move',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(16,'N/A',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(17,'No',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(18,'Other Transport',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(19,'Port Upgrade',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(20,'Rehome',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(21,'Resell',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(22,'Shared Tenant',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(23,'Upgrade',1,38,GETDATE())
Insert into LK_IPT_AVLBLTY (IPT_AVLBLTY_ID,IPT_AVLBLTY_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(24,'Yes',1,38,GETDATE())

Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('012Smile')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('013Netvision')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Beeline')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Belgacom')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('BT')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('BT Ireland')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('BTGS')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Butler Networks')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('C&W')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Cogent')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('COLT')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Completel')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('DT')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('EIRCOM')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Essent')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Eutelia')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Expereo')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('FastWeb')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('FT')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Global Connect')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Global Crossing')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Griffin')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('GTS')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Hansenet')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('HEAG Medianet')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Inhouse Cable')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Interoute')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Interxion')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('KPN')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('LambdaNet')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Level3')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('MNet')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Monaco Telecom')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('MTCAG')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Orange Business Services')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('PanTel')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Priority Telecom')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Retelit')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('RTCOMM')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('SARA')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('SFR')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Sprint')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Stokab')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Sunrise')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Swisscom')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('TATA')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('TDC Song')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('TELE2')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Tele2 UTA')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Telecity')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Telehouse')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Telekom Austria')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Telenet')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Telenor')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('TeliaSonera')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('TI')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('TI Sparkle')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('UPC')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Ventelo (Banatele)')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Versatel')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Virgin Media')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Vodafone')
Insert into LK_VNDR_LOCAL_ACCS_PRVDR_GRP (VNDR_LOCAL_ACCS_PRVDR_GRP_NME) Values('Wind')

 
 
 

